{...}: {
  services = {
    cliphist.enable = true;
    udiskie.enable = false;

    swaync = {
      enable = true;
      style = builtins.fetchurl {
        url = "https://github.com/catppuccin/swaync/releases/download/v0.2.3/mocha.css";
        sha256 = "1xr1wkg4zb467b35xhsfqiwhimfnn88i3ml5rf173rkm7fyby9qy";
      };
    };
  };
}
